@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
* {
  outline: none;
}
img {
  border: none;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
}
#header {
  width: 100%;
  float: left;
  display: inline;
}
#section {
  width: 100%;
  float: left;
  display: inline;
}
#footer {
  width: 100%;
  float: left;
  display: inline;
}
.container {
  /* width:100%; */
  width: 1140px;
  margin: auto;
}
.header_wrapper {
  width: 100%;
  float: left;
  display: inline;
  height: 63px;
}
.logo {
  float: left;
  width: 288px;
  height: 35px;
  margin-top: 15px;
}
.banner_wrapper {
  width: 100%;
  float: left;
}
.banner_top {
  width: 100%;
  float: left;
  background-image: url(../images/banner_top.jpg);
  height: 2px;
  background-repeat: repeat-x;
}
.banner {
  width: 100%;
  float: left;
  overflow: hidden;
}
.banner_bottom {
  width: 100%;
  float: left;
  background-image: url(../images/banner_bottom.jpg);
  height: 2px;
  background-repeat: repeat-x;
}
.banner > img {
  width: 100%;
}
.menu {
  float: left;
  margin-top: 12px;
}
#menu, #menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
#menu {
  width: 100%;
  margin: 15px auto;
}
#menu:before, #menu:after {
  content: "";
  display: table;
}
#menu:after {
  clear: both;
}
#menu {
  zoom: 1;
}
#menu li {
  float: left;
  position: relative;
}
#menu a {
  float: left;
  padding: 12px 14px;
  color: #999;
  font-size: 14px;
  text-decoration: none;
  xtext-shadow: 0 1px 0 #000;
}
#menu li:hover > a {
  color: #000;
}
.menuactive {
  color: #4587f4;
  padding: 12px 30px;
}
*html #menu li a:hover { /* IE6 only */
  color: #fafafa;
}
#menu ul {
  margin: 20px 0 0 0;
  _margin: 0; /*IE6 only*/
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 38px;
  left: 0;
  z-index: 1;
  background: #444;
  background: -moz-linear-gradient(#444, #111);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#444), to(#111));
  background: -webkit-linear-gradient(#444, #111);
  background: -o-linear-gradient(#444, #111);
  background: -ms-linear-gradient(#444, #111);
  background: linear-gradient(#444, #111);
  -moz-box-shadow: 0 -1px rgba(255, 255, 255, .3);
  -webkit-box-shadow: 0 -1px 0 rgba(255, 255, 255, .3);
  box-shadow: 0 -1px 0 rgba(255, 255, 255, .3);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
#menu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
#menu ul ul {
  top: 0;
  left: 150px;
  margin: 0 0 0 20px;
  _margin: 0; /*IE6 only*/
  -moz-box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
  -webkit-box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
  box-shadow: -1px 0 0 rgba(255, 255, 255, .3);
}
#menu ul li {
  float: none;
  display: block;
  border: 0;
  _line-height: 0; /*IE6 only*/
  -moz-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
  -webkit-box-shadow: 0 1px 0 #111, 0 2px 0 #666;
  box-shadow: 0 1px 0 #111, 0 2px 0 #666;
}
#menu ul li:last-child {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
#menu ul a {
  padding: 10px;
  xwidth: 200px;
  _height: 10px; /*IE6 only*/
  display: block;
  white-space: nowrap;
  float: none;
  text-transform: none;
}
#menu ul a:hover {
  background-color: #0186ba;
  background-image: -moz-linear-gradient(#0187D0, #0186ba);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0187D0), to(#0186ba));
  background-image: -webkit-linear-gradient(#0187D0, #0186ba);
  background-image: -o-linear-gradient(#0187D0, #0186ba);
  background-image: -ms-linear-gradient(#0187D0, #0186ba);
  background-image: linear-gradient(#0187D0, #0186ba);
}
#menu ul li:first-child > a {
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
#menu ul li:first-child > a:after {
  content: '';
  position: absolute;
  left: 40px;
  top: -6px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #444;
}
#menu ul ul li:first-child a:after {
  left: -6px;
  top: 50%;
  margin-top: -6px;
  border-left: 0;
  border-bottom: 6px solid transparent;
  border-top: 6px solid transparent;
  border-right: 6px solid #3b3b3b;
}
#menu ul li:first-child a:hover:after {
  border-bottom-color: #04acec;
}
#menu ul ul li:first-child a:hover:after {
  border-right-color: #0299d3;
  border-bottom-color: transparent;
}
#menu ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
/* Mobile */
#menu-trigger {
  display: none;
}
@media screen and (max-width: 600px) {
  /* nav-wrap */
  #menu-wrap {
    position: relative;
  }
  #menu-wrap * {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  /* menu icon */
  #menu-trigger {
    display: block; /* show menu icon */
    height: 40px;
    line-height: 40px;
    cursor: pointer;
    padding: 0 0 0 35px;
    border: 1px solid #222;
    width: 300px;
    float: left !important;
    color: #fafafa;
    font-weight: bold;
    background-color: #111;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -moz-linear-gradient(#444, #111);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -webkit-linear-gradient(#444, #111);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -o-linear-gradient(#444, #111);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, -ms-linear-gradient(#444, #111);
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAMAAADeWG8gAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjE2QjAxNjRDOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjE2QjAxNjREOUNEOTExRTE4RTNFRkI1RDQ2MUYxOTQ3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MTZCMDE2NEE5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MTZCMDE2NEI5Q0Q5MTFFMThFM0VGQjVENDYxRjE5NDciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz42AEtnAAAABlBMVEX///////9VfPVsAAAAAnRSTlP/AOW3MEoAAAAWSURBVHjaYmAgFzBiACKFho6NAAEGAD07AG1pn932AAAAAElFTkSuQmCC) no-repeat 10px center, linear-gradient(#444, #111);
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -moz-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    -webkit-box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
    box-shadow: 0 1px 1px #777, 0 1px 0 #666 inset;
  }
  /* main nav */
  #menu {
    margin: 0;
    padding: 10px;
    position: absolute;
    top: 40px;
    width: 100%;
    z-index: 1;
    background-color: #444;
    display: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #menu:after {
    content: '';
    position: absolute;
    left: 25px;
    top: -8px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 8px solid #444;
  }
  #menu ul {
    position: static;
    visibility: visible;
    opacity: 1;
    margin: 0;
    background: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #menu ul ul {
    margin: 0 0 0 20px !important;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #menu li {
    position: static;
    display: block;
    float: none;
    border: 0;
    margin: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #menu ul li {
    margin-left: 20px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
  }
  #menu a {
    display: block;
    float: none;
    padding: 0;
    color: #999;
  }
  #menu a:hover {
    color: #fafafa;
  }
  #menu ul a {
    padding: 0;
    width: auto;
  }
  #menu ul a:hover {
    background: none;
  }
  #menu ul li:first-child a:after, #menu ul ul li:first-child a:after {
    border: 0;
  }
}
@media screen and (min-width: 600px) {
  #menu {
    display: block !important;
  }
}
/* iPad */
.no-transition {
  -webkit-transition: none;
  -moz-transition: none;
  -ms-transition: none;
  -o-transition: none;
  transition: none;
  opacity: 1;
  visibility: visible;
  display: none;
}
#menu li:hover > .no-transition {
  display: block;
}
.search_wrapper {
  float: right;
  height: 42px;
  margin-top: 12px;
  /*width: 250px;*/
  z-index: 1;
}
.search_field {
  border: 1px solid #403f3f;
  color: #403f3f;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  height: 40px;
  padding-left: 8px;
  /* text-transform: uppercase; */
  width: 199px;
}
.search_image {
  float: right;
  width: 41px;
  height: 42px;
  float: right;
}
.search_input {
  float: left;
}
.section_wrapper {
  width: 100%;
  float: left;
  background-color: #f3f4fa;
  padding: 25px 0px 20px 0px;
}
.section_wrapper2 {
  width: 100%;
  float: left;
  background-color: #f3f4fa;
  padding: 0 0 30px;
}
.section1_wrapper {
  width: 33%;
  float: left;
}
.section_title {
  width: 100%;
  float: left;
  font-size: 28px;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  padding: 0px 0px 16px 12px;
}
.sectionimage_wrapper {
  width: 100%;
  float: left;
  text-align: center;
}
.sectionimage_wrappernew {
  width: 100%;
  float: left;
  text-align: center;
}
.section_image {
  width: 100%;
  float: left;
}
.section2_wrapper {
  width: 100%;
  float: left;
  padding: 25px 0px 0px 0px;
  overflow: hidden;
}
.section_newtitle {
  width: 93%;
  float: left;
  text-align: center;
}
.section2_title {
  width: 100%;
  float: left;
  font-size: 28px;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  padding: 10px 0 6px 12px;
  text-align: center;
}
.section4_title {
  width: 100%;
  float: left;
  font-size: 28px;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  padding: 10px 0 31px 12px;
  text-align: center;
}
.section3_title {
  width: 100%;
  float: left;
  font-size: 14px;
  color: #9f9fa0;
  font-family: 'Open Sans', sans-serif;
  padding: 6px 0 20px 12px;
  font-style: italic;
}
.section2_outter {
  width: 100%;
  float: left;
}
.events_wrapper {
  width: 16.6%;
  float: left;
  xmargin-right: 10px;
}
.events_image {
  float: left;
  height: 100px;
  overflow: hidden;
  width: 177px;
}
.events_image img {
  width: 177px;
}
.events_text {
  width: 90%;
  float: left;
  color: #4c4c4c;
  font-size: 13px;
  line-height: 14px;
  margin-bottom: 20px;
}
.viewall {
  width: 7%;
  float: right;
  xtext-align: center;
  margin: -39px 2px 0 0;
}
.viewall a {
  color: #9f9fa0;
  font-size: 14px;
  text-decoration: none;
}
.viewall a:hover {
  color: #000;
}
.viewall_2 {
  width: 100%;
  float: left;
  text-align: center;
  margin-top: 6px;
}
.viewall_2 a {
  color: #9f9fa0;
  font-size: 14px;
  text-decoration: none;
}
.viewall_2 a:hover {
  color: #000;
}
.clients {
  width: 1140px;
  margin: auto;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: -100px;
}
.followus_wrapper {
  width: 100%;
  float: left;
}
.followustitle {
  color: #000;
  background-image: url(../images/followus_titlebg.png);
  height: 62px;
  background-position: center top;
  background-repeat: no-repeat;
  font-size: 28px;
  text-align: center;
}
.followustitle > h4 {
  padding-top: 24px;
}
.followustitle_line {
  background-image: url(../images/followus_line.jpg);
  height: 2px;
  background-repeat: repeat-x;
}
.followus_timeline1 {
  float: left;
  width: 33.2%;
  text-align: center;
}
.followus_timeline2 {
  float: left;
  width: 33.2%;
  text-align: center;
}
.followus_timeline3 {
  float: left;
  width: 33.2%;
  text-align: center;
}
.footer_outter {
  width: 100%;
  float: left;
  background-color: #191919; /* min-width:1140px; */
}
.followus_image {
  width: 100%;
  text-align: center;
  float: left;
  margin: 16px 0px 8px 0px;
}
.footer_outter2 {
  width: 100%;
  float: left;
  background-color: #101010;
  height: 64px; /* min-width:1140px; */
}
.footerline1 {
  width: 100%;
  float: left;
  color: #bfbfb9;
  font-size: 13px;
  text-align: center;
  margin: 10px 0px 7px 0px;
}
.footerline2 {
  width: 100%;
  float: left;
  color: #bfbfb9;
  font-size: 13px;
  text-align: center;
}
.footerline2 a {
  color: #bfbfb9;
  text-decoration: none;
}
.footerline2 a:hover {
  color: #bfbfb9;
  text-decoration: underline;
}
.trail {
  font-size: 28px;
  text-align: center;
  color: #FFF;
  margin: 30px 0px 30px 0px;
}
.login_trail {
  border-top: 1px solid #9fa2a0;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding-top: 10px;
}
.footer_container {
  width: 100%;
  float: left;
  margin-bottom: 25px;
}
.footer_content1 {
  width: 23%;
  float: left;
}
.footer_content2 {
  width: 43%;
  float: left;
}
.footer_content3 {
  width: 30%;
  float: right;
}
.footer_title {
  color: #f3f4fa;
  font-size: 14px;
  margin-bottom: 20px;
}
.socialicons {
  width: 100%;
  float: left;
}
.socialimage {
  float: left;
  padding-right: 6px;
}
.footercontent {
  width: 100%;
  float: left;
  color: #909090;
  font-size: 13px;
}
.footercontent a {
  color: #909090;
  text-decoration: none;
}
.footercontent a:hover {
  color: #909090;
  text-decoration: underline;
}
.dayimage {
  display: inline-block;
  vertical-align: middle;
}
.footerlinks {
  width: 50%;
  float: left;
}
.footerlinks ul {
  margin: 0;
  padding: 0;
}
.footerlinks li {
  list-style-type: none;
  font-size: 13px;
  line-height: 24px;
}
.footerlinks li a {
  color: #909090;
  text-decoration: none;
}
.footerlinks li a:hover {
  text-decoration: underline;
}
/*---------------------------*/
/***** Products Section *****/
/*-------------------------*/
figure.effect-goliath {
  xbackground: #df4e4e;
}
figure.effect-goliath img, figure.effect-goliath h2 {
  -webkit-transition: -webkit-transform 0.35s;
  transition: transform 0.35s;
}
figure.effect-goliath img {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure.effect-goliath h2, figure.effect-goliath p {
  bottom: 0;
  left: 0;
  padding: 0 70px 102px 3px;
  position: absolute;
}
figure.effect-goliath p {
  text-transform: none;
  font-size: 90%;
  opacity: 0;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0, 50px, 0);
  transform: translate3d(0, 50px, 0);
}
figure.effect-goliath:hover img {
  -webkit-transform: translate3d(0, -130px, 0);
  transform: translate3d(0, -130px, 0);
}
figure.effect-goliath:hover h2 {
  -webkit-transform: translate3d(0, -100px, 0);
  transform: translate3d(0, -100px, 0);
}
figure.effect-goliath:hover p {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.grid {
  position: relative;
  clear: both;
  margin: 0 auto;
  xpadding: 1em 0 4em;
  xmax-width: 1000px;
  list-style: none;
  text-align: center;
  margin: 3px auto 0;
}
.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  margin: 0px;
  min-width: 366px;
  max-width: 366px;
  max-height: 134px;
  width: 48%;
  height: auto;
  xbackground: #4587f5;
  text-align: center;
  cursor: pointer;
}
.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  xopacity: 0.8;
}
.grid figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
  pointer-events: none;
}
.grid figure figcaption, .grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.grid figure figcaption > a {
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}
..grid figure p {
  margin: 0;
}
.grid figure p {
  xletter-spacing: 1px;
  font-size: 13px;
  color: #000;
}
figcaption, figure {
  display: block;
}
/*-----------------------------*/
/***** Social Media Icons *****/
/*---------------------------*/
.social_slide {
  height: 36px;
  width: 36px;
  margin: 0px 6px 0px 0px;
  float: left;
  -webkit-transition: all ease 0.3s;
  -moz-transition: all ease 0.3s;
  -o-transition: all ease 0.3s;
  -ms-transition: all ease 0.3s;
  transition: all ease 0.3s;
  cursor: pointer;
}
.social_slide:hover {
  background-position: 0px -36px;
  xbox-shadow: 0px 0px 4px 1px rgba(0, 0, 0, 0.8);
}
.twitter_hover {
  background-image: url(../images/twitter_hover.png);
}
.facebook_hover {
  background-image: url(../images/facebook_hover.png);
}
.google_hover {
  background-image: url(../images/google_hover.png);
}
.edmodo_hover {
  background-image: url(../images/edmodo_hover.png);
}
.instagram_hover {
  background-image: url(../images/instagram_hover.png);
}
/*Social Media Icons */
span.rollover {
  opacity: 1;
  -o-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -webkit-transition: -webkit-transform 0.5s;
  background: url(../images/play_icon.png) center center no-repeat;
  cursor: pointer;
  height: 100px;
  width: 177px;
  position: absolute;
  z-index: 10;
  opacity: 0;
}
span.rollover:hover {
  opacity: 1;
  -o-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -webkit-transition: -webkit-transform 0.5s;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75);
}
/* custom video controls */
.ui-video-background {
  xtop: 633px;
  left: 73%;
  position: relative;
  xz-index: 10;
  border: none;
}
.ui-video-background-controls {
  margin: 0;
  padding: 0 5px;
}
.ui-video-background-controls li {
  float: left;
  padding: 2px;
  list-style-type: none;
}
.ui-icon.ui-icon-pause.video-pause, .ui-icon.ui-icon-pause.event-video-pause {
  background-image: url('../images/Pause_Icon-48.png');
  background-repeat: no-repeat;
  height: 32px;
  width: 32px;
  cursor: pointer;
  float: left;
  background-position: center;
}
.ui-icon.ui-icon-pause.video-pause.playing, .ui-icon.ui-icon-pause.event-video-pause.playing {
  background-image: url('../images/play.png');
  background-repeat: no-repeat;
  height: 32px;
  width: 32px;
  cursor: pointer;
  float: left;
  background-position: center;
}
.ui-icon.ui-icon-volume-off.video-mute, .ui-icon.ui-icon-volume-off.event-video-mute {
  background-image: url('../images/volume.png');
  background-repeat: no-repeat;
  height: 32px;
  width: 32px;
  cursor: pointer;
  float: left;
  background-position: center;
}
.ui-icon.ui-icon-volume-off.video-mute.unmute, .ui-icon.ui-icon-volume-off.event-video-mute.unmute {
  background-image: url('../images/mute.png');
  background-repeat: no-repeat;
  height: 32px;
  width: 32px;
  cursor: pointer;
  float: left;
  background-position: center;
}
.video-stop, .event-video-stop {
  background-image: url('../images/stop.png') !important;
  background-repeat: no-repeat;
  height: 32px;
  width: 32px;
  cursor: pointer;
  float: left;
  background-position: center;
}
.banner video {
  height: auto;
  width: 100%;
}
.slick-dots {
  bottom: 0px !important;
  background-color: #fff;
}
.slick-dotted.slick-slider {
  margin-bottom: 0px !important;
}
.slick-dots li {
  margin: 0px !important;
  xheight: 16px !important;
}
.slick-dots li button::before {
  font-size: 49px !important;
}
/*Contactus Popup */
.popup {
  position: fixed;
  z-index: 2;
  top: 60px;
  left: 50%;
  xwidth: 460px;
  xheight: 570px;
  background: #fff;
  -moz-box-shadow: 4px 4px 30px #130507;
  -webkit-box-shadow: 4px 4px 30px #130507;
  box-shadow: 4px 4px 30px #130507;
  -moz-transition: top 800ms;
  -o-transition: top 800ms;
  -webkit-transition: top 800ms;
  transition: top 800ms;
  border-radius: 3px;
}
.p_content {
  width: 100%;
  text-align: center;
  xfont-size: 23px;
  padding: 2px 0 0;
}
.p_anch {
  float: left;
  position: relative;
  z-index: 1;
  xwidth: 100%;
  margin: 80px 0 0 0;
  text-align: center;
  font-size: 18px;
  transform: rotate(-90deg);
  background-color: #000;
  color: #fff;
  border-radius: 4px;
  padding: 10px 23px;
}
.p_anch a {
  color: #fff;
  text-decoration: none;
}
.p_anch a:hover {
  text-decoration: none;
}
.p_anch_bottom {
  margin: 1500px 0 0 0;
  padding: 0 0 50px 0;
}
.p_close {
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 12px;
  padding: 27px 129px 0 0;
}
.p_close span {
  display: block;
  width: 10px;
  height: 2px;
  background: #cbcbcb;
}
.p_close span:first-child {
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.p_close span:last-child {
  margin: -2px 0 0;
  -ms-transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}
.p_body {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
  -moz-transition: opacity 800ms;
  -o-transition: opacity 800ms;
  -webkit-transition: opacity 800ms;
  transition: opacity 800ms;
  z-index: 2;
}
/* JS-styles — declaratively */
.js__popup {}
.js__p_start {}
.js__p_close {}
.js__p_body {}
.js__slide_top {
  height: 0;
  overflow: hidden;
  top: 0;
}
.js__fadeout {
  height: 0;
  overflow: hidden;
  opacity: 0;
}
.button {
  margin: auto;
  position: fixed;
  top: 260px;
  xbottom: 0;
  right: 0;
  z-index: 1;
}
.button_in {
  float: right;
  width: 140px;
  margin-right: -53px;
}
/*Contactus Popup */
.section2_wrapper .slick-dots li {
  height: 0 !important;
}
.banner-skew-container {
  overflow: hidden;
  position: absolute;
  bottom: 0;
  width: 550px;
}
.banner_textoutter {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  height: 115px;
  margin: 0 0 0 -33px;
  opacity: 0.7;
  overflow: hidden;
  padding: 20px 20px 0px 55px;
  position: relative;
  transform: skew(20deg);
  width: 480px;
}
.banner_text {
  -ms-transform: skew(-20deg, 0deg);
  -webkit-transform: skew(-20deg, 0deg);
  transform: skew(-20deg);
  display: inline-block;
  opacity: 1;
  color: #fff;
  float: left;
  overflow: hidden;
  font-size: 14px;
}
.viewcollection a {
  -ms-transform: skew(-20deg, 0deg);
  -webkit-transform: skew(-20deg, 0deg);
  transform: skew(-20deg);
  display: inline-block;
  opacity: 1;
  color: #fff;
  font-weight: bold;
  float: left;
  margin-left: -16px;
  text-decoration: none;
  font-size: 1.3em;
}
.viewcollection a:hover {
  text-decoration: underline;
}
.banner_arrow {
  display: inline-block;
  float: left;
  height: 7px;
  margin: 5px;
  transform: skew(-20deg);
  width: 5px;
}
.viewcollection_outter {
  float: left;
  margin-left: 4px;
  margin-top: 10px;
  width: 100%;
}
.banner-controls-container {
  position: absolute;
  width: 100%;
  z-index: 990;
  bottom: 40px;
}
/* jqModal base Styling  */
.jqmWindow {
  display: none;
  position: fixed;
  top: 17%;
  left: 50%;
  margin-left: -230px;
  xbackground-color: #EEE;
  color: #333;
  xborder: 1px solid black;
  padding: 12px;
}
.jqmOverlay {
  background-color: #000;
}
/* Fixed posistioning emulation for IE6

     Star selector used to hide definition from browsers other than IE6

     For valid CSS, use a conditional include instead */
* html .jqmWindow {
  position: absolute;
  top: expression((document.documentElement.scrollTop || document.body.scrollTop) + Math.round(17 * (document.documentElement.offsetHeight || document.body.clientHeight) / 100) + 'px');
}
/* GO to Top */
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: #000 url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  border-radius: 30px;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #0087d0;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 40px;
    width: 40px;
    right: 30px;
    bottom: 30px;
  }
}
/* GO to Top */
.new_biglabel {
  position: absolute;
  width: 87px;
  margin-left: 5px;
  height: 87px;
  margin-top: 47px;
}
.new_smalllabel {
  position: absolute;
  width: 59px;
  margin-left: 129px;
  height: 58px;
  margin-top: -8px;
}
.banner-image-center {
  height: 100%;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  cursor: w-resize;
  /*height: calc(100vh-64px)!important;*/
}
/*Merging styles.css */
/* Unessential CSS - Just here to make this sample page prettier */
.wrapper {
  margin: 0 auto;
  max-width: 1060px;
  height: 100%;
  float: left;
}
.main .dev-output pre {
  overflow: auto;
  max-height: 500px;
  background-color: #EBF4FD;
  padding: 0 1em 1em;
}
.rm-toggle.rm-button {
  margin-top: 25px;
}
.rm-css-animate.rm-menu-expanded {
  max-height: none;
  display: block;
}
.rm-container.rm-layout-expanded {
  float: right;
}
.rm-nav {
  z-index: 9999;
}
.rm-nav li a, .rm-top-menu a {
  padding: .75rem 1rem;
  font-size: .9em;
  line-height: 1.5rem;
  text-transform: uppercase;
}
.rm-layout-expanded .rm-nav > ul > li > a, .rm-layout-expanded .rm-top-menu > .rm-menu-item > a {
  height: 80px;
  line-height: 80px;
}
.banner .theoplayer-skin .vjs-loading-spinner {
  z-index: 99999;
  top: 320px;
}
.banner .vjs-poster {
  background-position: center;
  background-size: cover;
}
.events_imageborder {
  border: 1px solid #0087d0;
  float: left;
  padding: 1px;
  margin-bottom: 5px;
}
.events_image_title {
  float: left;
  width: 100%;
}
.mac-os .slick-dots {
  bottom: -7px !important;
}
.theoplayer.theo-style-1 {
  height: 100% !important;
  padding-bottom: 0 !important;
}
/* products hover animation */
.view-first2 img {
  /*1*/
  transition: all 0.2s linear;
  width: 366px;
  height: 134px;
}
.view-first2 .mask {
  opacity: 0;
  background-color: #3a3a3a;
  transition: all 0.4s ease-in-out;
  border-radius: 4px;
}
.view-first2 h2 {
  transform: translateY(-100px);
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.view-first2 p {
  transform: translateY(100px);
  opacity: 0;
  transition: all 0.2s linear;
}
.view-first2 a.info {
  opacity: 0;
  transition: all 0.2s ease-in-out;
}
.view-first2:hover .mask {
  opacity: 1;
}
.view-first2:hover h2, .view-first2:hover p, .view-first2:hover a.info {
  opacity: 1;
  transform: translateY(0px);
}
.view-first2:hover p {
  transition-delay: 0.1s;
}
.view-first2:hover a.info {
  transition-delay: 0.2s;
}
.view2 {
  margin: 2px;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: pointer;
}
.view2 .mask, .view2 .content {
  height: 118px;
  left: 0;
  margin-left: 8px;
  margin-top: 8px;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 349px;
}
.view2 img {
  display: block;
  position: relative;
}
.view2 p {
  font-size: 12px;
  position: relative;
  color: #fff;
  padding: 0px 12px 0px;
  text-align: center;
  line-height: 16px;
  margin: 10px 0px 10px 0px;
}
.view2 a.info {
  display: inline-block;
  text-decoration: none;
  padding: 2px 6px;
  background: #fff;
  color: #000;
  border-radius: 2px;
  margin: 0px 0px 0px 10px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
}
.view2 a.info:hover {
  background-color: #000;
  color: #fff;
}
.coming-soon {
  font-size: 18px !important;
  margin-top: 14% !important;
}
.clients div {
  text-align: center;
  width: 180px;
  height: 180px;
  float: left;
  position: relative;
  padding-right: 35px;
}
.clients div img {
  border: none;
}
.caroufredsel_wrapper {
  margin: auto !important;
}
.king-vdo-desc {
  z-index: 999999;
}
.image_item img {
  width: 100%;
}
.right_column .banner > img {
  width: auto;
}
.learncu {
  float: left;
  margin-left: 133px;
}
.errlearnft, .errlearncu {
  color: #FF0000;
  display: none;
  width: 100%;
  float: left;
  margin-left: 137px;
  margin-top: 2px;
}
.learnft {
  margin-left: 130px;
}

#accessibility_cuecard img{
	width:100%;
}
